algorithm: IB-ERM
criterion: Calibration
criterion_final:
- 0.4415761133035024
dataset: Lipophilicity
hparams:
  batch_size: 32
  lr: 0.017136069072806324
  penalty_weight: 0.005468494598165352
  penalty_weight_schedule:
  - 25
  - 50
  weight_decay: 0.1
representation: MACCS
seed: 1
test_calibration_Pearson_0: 0.14274205267429352
test_calibration_Pearson_1: 0.19601914286613464
test_calibration_Pearson_2: 0.0002283795620314777
test_calibration_Pearson_final: 0.14274205267429352
test_extra_mae_0: 0.8549251556396484
test_extra_mae_1: 0.8409066200256348
test_extra_mae_2: 0.8817352056503296
test_extra_mae_final: 0.8549251556396484
test_extra_pearson_0: 0.3869696259498596
test_extra_pearson_1: 0.47241368889808655
test_extra_pearson_2: .nan
test_extra_pearson_final: 0.3869696259498596
test_extra_r2_0: 0.04509860277175903
test_extra_r2_1: 0.06026118993759155
test_extra_r2_2: -0.00040531158447265625
test_extra_r2_final: 0.04509860277175903
test_extra_spearman_0: 0.390272855758667
test_extra_spearman_1: 0.45272499322891235
test_extra_spearman_2: 0.029096851125359535
test_extra_spearman_final: 0.390272855758667
test_performance_MAE_0: 0.8549251556396484
test_performance_MAE_1: 0.8409066200256348
test_performance_MAE_2: 0.8817352056503296
test_performance_MAE_final: 0.8549251556396484
train_val_split: Scaffold
trial_seed: 26418
val_calibration_Pearson_0: 0.10805352032184601
val_calibration_Pearson_1: 0.2166748195886612
val_calibration_Pearson_2: 1.0
val_calibration_Pearson_final: 0.10805352032184601
val_extra_mae_0: 0.739647626876831
val_extra_mae_1: 0.7359853386878967
val_extra_mae_2: 0.8115823268890381
val_extra_mae_final: 0.739647626876831
val_extra_pearson_0: 0.42890629172325134
val_extra_pearson_1: 0.49626126885414124
val_extra_pearson_2: .nan
val_extra_pearson_final: 0.42890629172325134
val_extra_r2_0: 0.05161404609680176
val_extra_r2_1: 0.07469820976257324
val_extra_r2_2: -2.2411346435546875e-05
val_extra_r2_final: 0.05161404609680176
val_extra_spearman_0: 0.3963780105113983
val_extra_spearman_1: 0.4676872789859772
val_extra_spearman_2: 0.056508664041757584
val_extra_spearman_final: 0.3963780105113983
val_performance_MAE_0: 0.739647626876831
val_performance_MAE_1: 0.7359853386878967
val_performance_MAE_2: 0.8115823268890381
val_performance_MAE_final: 0.739647626876831
